Subject: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: martin rudalics <[email-masked]>
Date: Sat, 22 Mar 2014 14:45:01 +0100

> Now you got me. What's that "maximized" parameter? I've never seen it.
 > The docs only talk about having (fullscreen . maximized).

IIUC it's a kludge Eli introduced on w32 to handle the case where we
toggle via F11 from a maximized to a fullscreen frame and via another
F11 back to the maximized (instead of a normal) one.  So you should see
the `maximized' parameter after you applied F11 to a maximized frame.

I have understood the idea but not yet whether it works in all cases.
And I suppose it should not concern desktop.

martin